
<div *ngIf="compensatingControlWorksheet">
    <h2><span jhiTranslate="pcidssApp.compensatingControlWorksheet.detail.title">Compensating Control Worksheet</span> {{compensatingControlWorksheet.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="pcidssApp.compensatingControlWorksheet.requiredInformation">Required Information</span></dt>
        <dd>
            <span>{{compensatingControlWorksheet.requiredInformation}}</span>
        </dd>
        <dt><span jhiTranslate="pcidssApp.compensatingControlWorksheet.worksheetType">Worksheet Type</span></dt>
        <dd>
            <span>{{compensatingControlWorksheet.worksheetType}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'compensating-control-worksheet/'+ compensatingControlWorksheet.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
